 .u-section-1 {
  background-image: url("images/ban_head.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 369px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 33px;
  margin-bottom: 33px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 304px;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 3.4375rem;
  font-weight: 200;
  margin: 0;
}

.u-section-1 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-weight: 300;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-size: 0.875rem;
  background-image: none;
  margin: 30px auto 0;
  padding: 8px 35px 9px;
}

.u-section-1 .u-icon-1 {
  margin-right: 5px;
  vertical-align: -1px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 304px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 251px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 251px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 251px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 70.16% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 192px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 192px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 100% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 352px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 34px;
    margin-bottom: 34px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 207px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 117px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 66px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 597px;
}

.u-section-2 .u-text-1 {
  background-image: none;
  font-weight: 400;
  margin: 48px 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 47px;
  margin-bottom: 53px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 412px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 17px 29px;
}

.u-section-2 .u-form-1 {
  height: 344px;
  width: 510px;
  margin: 0 auto;
}

.u-section-2 .u-form-group-2 {
  margin-left: 0;
}

.u-section-2 .u-form-group-4 {
  margin-left: 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  width: 90%;
  background-image: linear-gradient(#5b339f, #a87cf4);
  border-style: solid;
  box-shadow: 0 -2px 8px 0 rgba(128,128,128,1);
  text-transform: uppercase;
  font-weight: 700;
  padding: 10px 31px 10px 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 412px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  margin: 0;
}

.u-section-2 .u-btn-3 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  background-image: none;
  box-shadow: 0 -2px 8px 0 rgba(128,128,128,1);
  margin: 17px auto 0;
  padding: 3px 52px 4px 50px;
}

.u-section-2 .u-icon-1 {
  font-size: 1.6429em;
  margin-right: 9px;
  vertical-align: -2px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 716px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 524px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-2 .u-form-1 {
    margin-top: 30px;
    margin-right: 0;
    margin-left: 9px;
    width: 411px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 490px;
  }

  .u-section-2 .u-icon-1 {
    color: rgb(0, 0, 0) !important;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 476px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-form-1 {
    width: 300px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 576px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 410px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-form-1 {
    margin-right: 8px;
    margin-left: 15px;
    width: 301px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 24px;
    padding-right: 24px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1127px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 35px;
    font-weight: normal;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 21px;
    margin-bottom: 28px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 370px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 23px;
    padding-right: 23px;
  }

  .u-section-2 .u-form-1 {
    width: 293px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 599px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 19px;
    padding-bottom: 19px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 11px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 28px;
    margin-bottom: -11px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 585px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  margin: 34px 0 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 44px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 408px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  width: 347px;
  height: 347px;
  margin: 0 52px 0 auto;
}

.u-section-3 .u-text-2 {
  margin: -299px 618px 0 42px;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  text-transform: uppercase;
  margin: 31px auto 0 137px;
  padding: 6px 43px;
}

.u-section-3 .u-btn-2 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  background-image: none;
  box-shadow: 0 -2px 8px 0 rgba(128,128,128,1);
  margin: 34px auto 0 136px;
  padding: 3px 35px 4px 34px;
}

.u-section-3 .u-icon-1 {
  font-size: 1.4286em;
  margin-right: 3px;
  vertical-align: -1px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 523px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 377px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-image-1 {
    margin-top: 15px;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: -284px;
    margin-right: 460px;
    margin-left: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 96px;
  }

  .u-section-3 .u-btn-2 {
    margin-left: 96px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 293px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 607px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 14px;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    width: 409px;
    margin-top: 14px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 33px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 815px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 651px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 52px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 27px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 34px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 735px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 31px;
    font-size: 1.875rem;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 31px;
    margin-bottom: 50px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 597px;
  }

  .u-section-3 .u-image-1 {
    width: 305px;
    height: 305px;
    margin-top: 18px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 15px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 15px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 25px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 591px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  margin: 34px 0 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 34px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 434px;
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: linear-gradient(#5b339f, #a87cf4);
  box-shadow: 0 -2px 8px 0 rgba(128,128,128,1);
  font-weight: 700;
  font-size: 1.125rem;
  margin: 18px auto 0;
}

.u-section-4 .u-text-2 {
  font-weight: 400;
  margin: 24px 0 0;
}

.u-section-4 .u-btn-2 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  background-image: none;
  box-shadow: 0 -2px 8px 0 rgba(128,128,128,1);
  margin: 25px auto 0;
  padding: 3px 51px 4px;
}

.u-section-4 .u-icon-1 {
  font-size: 1.4286em;
  margin-right: 3px;
  vertical-align: -1px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 434px;
}

.u-section-4 .u-container-layout-2 {
  padding: 2px 30px;
}

.u-section-4 .u-image-1 {
  width: 301px;
  height: 254px;
  margin: 7px 94px 0 auto;
}

.u-section-4 .u-text-3 {
  margin: 11px 0 0;
}

.u-section-4 .u-text-4 {
  margin: 15px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 519px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 358px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 358px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 279px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 506px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-4 .u-image-1 {
    width: 300px;
    height: 253px;
    margin-top: 42px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 25px;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 22px;
    margin-right: 10px;
    margin-left: 24px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 21px;
    padding-left: 25px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 403px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 0 10px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-4 .u-text-4 {
    margin-top: 7px;
    margin-left: 17px;
    margin-right: 17px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1012px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 21px;
    font-size: 1.875rem;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 21px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 481px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 7px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 36px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 600px;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  margin: 33px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 25px 0 0;
}

.u-section-5 .u-gallery-1 {
  height: 378px;
  grid-gap: 17px 17px;
  margin-top: 40px;
  margin-bottom: 60px;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto auto;
}

.u-section-5 .u-gallery-item-1 {
  margin-right: 35px;
}

.u-section-5 .u-back-image-1 {
  width: 550px;
}

.u-section-5 .u-over-slide-1 {
  padding: 20px;
}

.u-section-5 .u-gallery-item-2 {
  margin-right: 35px;
}

.u-section-5 .u-back-image-2 {
  width: 550px;
}

.u-section-5 .u-over-slide-2 {
  padding: 20px;
}

.u-section-5 .u-gallery-item-3 {
  margin-right: 35px;
}

.u-section-5 .u-back-image-3 {
  width: 550px;
}

.u-section-5 .u-over-slide-3 {
  padding: 20px;
}

.u-section-5 .u-gallery-item-4 {
  margin-right: 35px;
}

.u-section-5 .u-back-image-4 {
  width: 550px;
}

.u-section-5 .u-over-slide-4 {
  padding: 20px;
}

.u-section-5 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  background-image: none;
}

.u-section-5 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  background-image: none;
  left: auto;
  top: 168px;
  right: 10px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-gallery-1 {
    height: 389px;
    margin-bottom: 49px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(4, auto);
    grid-gap: 17px 17px;
  }

  .u-section-5 .u-back-image-1 {
    width: 452px;
  }

  .u-section-5 .u-back-image-2 {
    width: 452px;
  }

  .u-section-5 .u-back-image-3 {
    width: 452px;
  }

  .u-section-5 .u-back-image-4 {
    width: 452px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-5 .u-back-image-1 {
    width: 340px;
  }

  .u-section-5 .u-back-image-2 {
    width: 340px;
  }

  .u-section-5 .u-back-image-3 {
    width: 340px;
  }

  .u-section-5 .u-back-image-4 {
    width: 340px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 489px;
  }

  .u-section-5 .u-gallery-1 {
    height: 294px;
    margin-bottom: 33px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: auto auto;
  }

  .u-section-5 .u-back-image-1 {
    width: 256px;
  }

  .u-section-5 .u-back-image-2 {
    width: 256px;
  }

  .u-section-5 .u-back-image-3 {
    width: 256px;
  }

  .u-section-5 .u-back-image-4 {
    width: 256px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 375px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 13px;
    font-size: 1.875rem;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 13px;
  }

  .u-section-5 .u-gallery-1 {
    height: 204px;
    margin-top: 13px;
    margin-bottom: 56px;
  }

  .u-section-5 .u-gallery-item-1 {
    margin-right: 15px;
  }

  .u-section-5 .u-back-image-1 {
    width: 165px;
  }

  .u-section-5 .u-gallery-item-2 {
    margin-right: 15px;
  }

  .u-section-5 .u-back-image-2 {
    width: 165px;
  }

  .u-section-5 .u-gallery-item-3 {
    margin-right: 15px;
  }

  .u-section-5 .u-back-image-3 {
    width: 165px;
  }

  .u-section-5 .u-gallery-item-4 {
    margin-right: 15px;
  }

  .u-section-5 .u-back-image-4 {
    width: 165px;
  }

  .u-section-5 .u-gallery-nav-2 {
    top: 82px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 606px;
}

.u-section-6 .u-text-1 {
  font-size: 2.25rem;
  margin: 35px 0 0;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 46px;
  margin-bottom: 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 423px;
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: linear-gradient(#5b339f, #a87cf4);
  box-shadow: 0 -2px 8px 0 rgba(128,128,128,1);
  align-self: center;
  font-size: 1.125rem;
  font-weight: 700;
  margin: 22px auto 0;
}

.u-section-6 .u-text-2 {
  font-weight: 400;
  margin: 34px 0 0;
}

.u-section-6 .u-btn-2 {
  font-size: 0.875rem;
  border-style: solid;
  background-image: none;
  font-weight: 700;
  text-transform: uppercase;
  box-shadow: 0 -2px 8px 0 rgba(128,128,128,1);
  margin: 28px auto 0;
  padding: 3px 41px 4px;
}

.u-section-6 .u-icon-1 {
  font-size: 1.4286em;
  margin-right: 3px;
  vertical-align: -1px;
}

.u-section-6 .u-image-1 {
  min-height: 423px;
  background-image: url("images/1578023160-01.jpeg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-2 {
  padding: 0 30px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 603px;
  }

  .u-section-6 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 349px;
  }

  .u-section-6 .u-image-1 {
    min-height: 349px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 317px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-image-1 {
    min-height: 267px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 417px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 24px;
    padding-right: 24px;
  }

  .u-section-6 .u-image-1 {
    min-height: 401px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 859px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 22px;
    font-size: 1.875rem;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 22px;
    margin-bottom: 35px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 495px;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 25px 10px;
  }

  .u-section-6 .u-btn-1 {
    font-size: 1rem;
    margin-top: 0;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 17px;
  }

  .u-section-6 .u-btn-2 {
    margin-top: 32px;
  }

  .u-section-6 .u-image-1 {
    min-height: 252px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 570px;
}

.u-section-7 .u-text-1 {
  margin: 32px 0 0;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 43px;
  margin-bottom: 60px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 375px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0;
}

.u-section-7 .u-list-1 {
  width: 461px;
  margin: 28px auto 0;
}

.u-section-7 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: 100%;
  min-height: 280px;
}

.u-section-7 .u-list-item-1 {
  background-image: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 0 10px;
}

.u-section-7 .u-icon-1 {
  width: 54px;
  height: 54px;
  background-image: none;
  margin: 16px auto 0 11px;
  padding: 10px;
}

.u-section-7 .u-text-2 {
  font-size: 1.875rem;
  margin: -45px 0 0 93px;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-list-item-2 {
  background-image: none;
}

.u-section-7 .u-container-layout-3 {
  padding: 0 10px;
}

.u-section-7 .u-icon-2 {
  width: 54px;
  height: 54px;
  background-image: none;
  margin: 16px auto 0 11px;
  padding: 10px;
}

.u-section-7 .u-text-3 {
  font-size: 1.875rem;
  margin: -45px 0 0 93px;
}

.u-section-7 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-list-item-3 {
  background-image: none;
}

.u-section-7 .u-container-layout-4 {
  padding: 0 10px;
}

.u-section-7 .u-icon-3 {
  width: 54px;
  height: 54px;
  background-image: none;
  margin: 16px auto 0 11px;
  padding: 10px;
}

.u-section-7 .u-text-4 {
  font-size: 1.875rem;
  margin: -45px 0 0 93px;
}

.u-section-7 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 336px;
}

.u-section-7 .u-container-layout-5 {
  padding: 28px 30px;
}

.u-section-7 .u-image-1 {
  object-position: 100% 4.29%;
  width: 472px;
  height: 280px;
  margin: 0 11px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 511px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 309px;
  }

  .u-section-7 .u-icon-1 {
    padding: 6px;
  }

  .u-section-7 .u-icon-2 {
    padding: 6px;
  }

  .u-section-7 .u-icon-3 {
    padding: 6px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 309px;
    background-position: 100% 4.29%;
  }

  .u-section-7 .u-container-layout-5 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-7 .u-image-1 {
    height: 281px;
    margin-top: 28px;
    margin-bottom: -28px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 507px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-list-1 {
    width: 360px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: -41px;
    margin-left: 91px;
    font-size: 1.5rem;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: -41px;
    margin-left: 91px;
    font-size: 1.5rem;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-top: -41px;
    margin-left: 91px;
    font-size: 1.5rem;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 308px;
  }

  .u-section-7 .u-image-1 {
    height: 280px;
    margin-top: 0;
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 953px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 45px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 16px;
  }

  .u-section-7 .u-text-2 {
    margin-top: -45px;
    margin-left: 81px;
  }

  .u-section-7 .u-text-3 {
    margin-top: -45px;
    margin-left: 81px;
  }

  .u-section-7 .u-text-4 {
    margin-top: -45px;
    margin-left: 81px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 485px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-1 {
    height: 436px;
    width: 360px;
    margin-top: 49px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 767px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 33px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 7px;
    margin-bottom: 45px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 268px;
  }

  .u-section-7 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 233px;
  }

  .u-section-7 .u-icon-1 {
    width: 44px;
    height: 44px;
    margin-top: 12px;
  }

  .u-section-7 .u-text-2 {
    margin-top: -36px;
    margin-left: 71px;
  }

  .u-section-7 .u-icon-2 {
    width: 44px;
    height: 44px;
    margin-top: 12px;
  }

  .u-section-7 .u-text-3 {
    margin-top: -36px;
    margin-left: 71px;
  }

  .u-section-7 .u-icon-3 {
    width: 44px;
    height: 44px;
    margin-top: 12px;
  }

  .u-section-7 .u-text-4 {
    margin-top: -36px;
    margin-left: 71px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 381px;
  }

  .u-section-7 .u-image-1 {
    height: 346px;
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}